# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-10-14 07:45
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0052_reportpodbor_is_read_by_client'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='reportpodbor',
            name='is_read_by_client',
        ),
    ]
